[
  {
    "id": "cmkao2zxc0009vntz00kev051",
    "kontakPuskesmas": "(0361) 8463263",
    "email": "puskesmas@gmail.com",
    "facebook": "puskesmas@gmail.com",
    "kontakUGD": "(0361) 8463263"
  },
  {
    "id": "cmkao2zxc0009vntz00kev162",
    "kontakPuskesmas": "–",
    "email": "–",
    "facebook": "–",
    "kontakUGD": "–"
  }
]
